
@media screen and (max-width: 992px) {
  .mobile-header {
    display: block;
    transition: all 0.3s ease-in-out;
}

.mobile-header nav {
    padding: 15px 0;
}
.mobile-header img {
    width: 120px;
}

.mobile-header nav .container-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.mobile-menu-btn,
.contact-btn {
    width: 40px;
    height: 40px;
    background: var(--theme-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
}

.mobile-sidebar {
    position: fixed;
    top: 0;
    left: -100%;
    width: 260px;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    z-index: 1000;
}

.mobile-header.show .mobile-sidebar {
    left: 0;
}

.mobile-sidebar > ul {
    margin-top: 120px !important;
}

.mobile-sidebar > ul > li {
    padding: 10px;
}

.mobile-sidebar ul > li a {
    color: #000;
    padding: 4px;
    font-size: 17px;
    text-transform: capitalize;
}

.has-submenu {
    position: relative;
}

.has-submenu i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #1e1e1e;
    font-weight: 700;
}

.submenu {
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    margin-top: 0 !important;
}

.submenu li {
    padding: 4px 16px;
}

.close-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #0e0e0e;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
}

.mobile-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
}

.mobile-header.show .mobile-overlay {
    opacity: 1;
    pointer-events: all;
}

.submenu li a {
    font-size: 14px;
}
#desktop-header{
  display: none;
}

h1 {
  font-size: 55px;
 
} 
h2 {
  font-size: 45px;
 
} 



p br{
  display: none;
}

header#main_header {
  display: none;
}
section{
  padding: 50px 0;
}
}

/* =======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px */


@media screen and (max-width: 890px) {}


/* =======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px */



@media screen and (max-width: 845px) {}

/* =======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px */
@media screen and (max-width: 825px) {}

/* =======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px */




@media screen and (max-width: 770px) {}

/* =======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px */

@media screen and (max-width: 567px) {}

/* =======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px */

@media screen and (max-width: 430px) {}

/* =======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px */

@media screen and (max-width: 420px) {

}

/* =======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px */

@media screen and (max-width: 320px) {

}



















/* =======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px */

@media screen and (max-width: 380px) {

}




















/* =======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px */

@media screen and (max-width: 320px) {}

















